<?php
return [
	'type' => \Ep\WordPress\Form\SettingsForm::class,

	'attributes' => [
		'title' => 'TecDoc Postavke',
	],

	'elements' => [[
		'spec' => [
			'type' => 'text',
			'name' => 'country',
			'options' => [
				'label' => 'Šifra zemlje',
			],
		],
	], [
		'spec' => [
			'type' => 'text',
			'name' => 'language',
			'options' => [
				'label' => 'Šifra jezika',
			],
		],
	], [
		'spec' => [
			'type' => 'text',
			'name' => 'provider',
			'options' => [
				'label' => 'Provider Id',
			],
		]
	], [
		'spec' => [
			'type' => 'text',
			'name' => 'linkingTargetType',
			'options' => [
				'label' => 'Linking Target Type',
			],
		],
	], [
		'spec' => [
			'type' => 'text',
			'name' => 'featuredManufacturerIds',
			'options' => [
				'label' => 'Featured Manufacturer Ids',
			],
		],
	], [
		'spec' => [
			'type' => 'text',
			'name' => 'excludedManufacturerIds',
			'options' => [
				'label' => 'Excluded Manufacturer Ids',
			],
		],
	], [
		'spec' => [
			'type' => 'checkbox',
			'name' => 'showOnlyFeaturedManufacturers',
			'options' => [
				'label' => 'Izdvojeni proizvođači vozila',
				'description' => 'Dozvoli odabir samo izdvojenih proizvođača vozila',
			],
		],
	], [
		'spec' => [
			'type' => 'text',
			'name' => 'brandIds',
			'options' => [
				'label' => 'Dozvoljeni proizvođači dijelova'
			],
		],
	]],
];