<?php

if (! defined('ABSPATH')) {
    exit;
}

/**
 * Provide a public-facing view for the plugin
 *
 * This file is used to markup the public-facing aspects of the plugin.
 *
 * @link       http://ep.hr/
 * @since      1.0.0
 *
 * @package    Tecdoc_Woo
 * @subpackage Tecdoc_Woo/public/partials
 */
?>
<?php
    $placeholder = __('Search', 'ep-tecdoc').'&hellip;';
?>
<div class="header-search-form search-form html relative has-icon">
    <div class="header-search-form-wrapper">
        <div class="searchform-wrapper ux-search-box relative form- is-normal">
        <form id="searchform" method="get" class="searchform" action="<?php echo home_url('/'); ?>" role="search">
            <div class="flex-row relative">
                <div class="flex-col flex-grow">
                    <input id="searchinput" type="search" class="search-field mb-0" placeholder="<?php echo $placeholder; ?>"
            value="<?php echo get_search_query() ?>" name="s"
            title="<?php echo esc_attr_x('Search for:', 'label') ?>">
                    <input type="hidden" name="post_type" value="product">
                </div>
                <div class="flex-col">
                    <button type="submit" class="ux-search-submit secondary button icon mb-0">
                        <i class="icon-search"></i>
                    </button>
                </div>
            </div>
        </form>
        <div class="msg"></div>
        </div>
    </div>
</div>
